Debian Bug report logs - #357940
RM: linux-kernel-di-{alpha,hppa} -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frans Pop <aragorn@tiscali.nl>

Date: Mon, 20 Mar 2006 13:03:05 UTC

Severity: normal

Tags: d-i

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, aragorn@tiscali.nl, debian-boot@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#357940; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <aragorn@tiscali.nl>:
New Bug report received and forwarded. Copy sent to aragorn@tiscali.nl, debian-boot@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frans Pop <aragorn@tiscali.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: remove obsolete D-I kernel packages
Date: Mon, 20 Mar 2006 13:47:39 +0100
Package: ftp.debian.org
Severity: normal
Tags: d-i

The following source packages and their udebs can be removed from unstable
and testing as both architectures have fully switched to 2.6 for Etch.

- linux-kernel-di-alpha
- linux-kernel-di-hppa



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frans Pop <aragorn@tiscali.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 357940-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 357940-close@bugs.debian.org
Subject: Bug#357940: fixed
Date: Wed, 22 Mar 2006 05:05:27 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

brltty-modules-2.4.27-2-generic-di |       0.65 | alpha
cdrom-core-modules-2.4.27-2-generic-di |       0.65 | alpha
cdrom-modules-2.4.27-2-generic-di |       0.65 | alpha
ext3-modules-2.4.27-2-generic-di |       0.65 | alpha
fat-modules-2.4.27-2-generic-di |       0.65 | alpha
fb-modules-2.4.27-2-generic-di |       0.65 | alpha
ide-core-modules-2.4.27-2-generic-di |       0.65 | alpha
ide-modules-2.4.27-2-generic-di |       0.65 | alpha
ipv6-modules-2.4.27-2-generic-di |       0.65 | alpha
ipv6-modules-2.4.27-32-di |       0.55 | hppa
ipv6-modules-2.4.27-64-di |       0.55 | hppa
isa-pnp-modules-2.4.27-2-generic-di |       0.65 | alpha
jfs-modules-2.4.27-2-generic-di |       0.65 | alpha
kernel-image-2.4.27-2-generic-di |       0.65 | alpha
kernel-image-2.4.27-32-di |       0.55 | hppa
kernel-image-2.4.27-64-di |       0.55 | hppa
linux-kernel-di-alpha |       0.65 | source
linux-kernel-di-hppa |       0.55 | source
md-modules-2.4.27-2-generic-di |       0.65 | alpha
nic-extra-modules-2.4.27-2-generic-di |       0.65 | alpha
nic-modules-2.4.27-2-generic-di |       0.65 | alpha
nic-modules-2.4.27-32-di |       0.55 | hppa
nic-modules-2.4.27-64-di |       0.55 | hppa
nic-shared-modules-2.4.27-2-generic-di |       0.65 | alpha
parport-modules-2.4.27-2-generic-di |       0.65 | alpha
plip-modules-2.4.27-2-generic-di |       0.65 | alpha
ppp-modules-2.4.27-2-generic-di |       0.65 | alpha
ppp-modules-2.4.27-32-di |       0.55 | hppa
ppp-modules-2.4.27-64-di |       0.55 | hppa
reiserfs-modules-2.4.27-2-generic-di |       0.65 | alpha
scsi-common-modules-2.4.27-2-generic-di |       0.65 | alpha
scsi-core-modules-2.4.27-2-generic-di |       0.65 | alpha
scsi-extra-modules-2.4.27-2-generic-di |       0.65 | alpha
scsi-modules-2.4.27-2-generic-di |       0.65 | alpha
serial-modules-2.4.27-2-generic-di |       0.65 | alpha
socket-modules-2.4.27-2-generic-di |       0.65 | alpha
srm-modules-2.4.27-2-generic-di |       0.65 | alpha
usb-modules-2.4.27-2-generic-di |       0.65 | alpha
usb-storage-modules-2.4.27-2-generic-di |       0.65 | alpha
xfs-modules-2.4.27-2-generic-di |       0.65 | alpha

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357940@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:55:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:42:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.